@charset "UTF-8";
/* CSS Document */

/* Texto*/

.text-general-acerca {
  white-space: inherit; color: #576168;  font-size: 20px; position: absolute; overflow: hidden; padding-left: 0.3%;padding-right: 15%; padding-top: 5px; padding-bottom: 5px; width: 60%; left: 20%; top: 150px; border-radius: 25px; background: #ffffff;  padding-bottom: 110px;   height: 80%;
}

/* container4  SERVICIOS*/

.fondo1_acerca
{ background-image: url("../img/disney2.jpg"); ; background-position-x: left; background-repeat:no-repeat; position: absolute; width: 100%; height: 1080px; left: 0%; background-color: #4e17bd;}

.img_fondo2_acerca
{ background-image: url("../img/fondos/fondo_container4_index.png") ; background-position-x: left; background-repeat:no-repeat; position: absolute; width: 20%; height: 100%; bottom: 0px; right: 0%; background-color: #57a0f0;}

.certificados
{ top: 840px ; background-position-x: left; background-repeat:no-repeat; position: absolute; width: 60%; height: 50%;  right: 15%; }



